#Indigo properties file
#Tue Jan 11 12:41:06 EET 2022
fix-smooth-lighting-offset=auto
>>>>>>>=Stashed changes
debug-compare-lighting=auto
always-tesselate-blocks=auto
ambient-occlusion-mode=hybrid
<<<<<<<=Updated upstream
fix-exterior-vertex-lighting=auto
fix-luminous-block-ambient-occlusion=auto
=\=\=\=\=\=\=
